.banner-image-text {
    position: relative;
}
.desktop-landing-img {
    display: block;
}
.img-TEXT {
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 75px;
    width: 100%;
    padding-left: 60px;
    font-family: 'WebRefreshCorneliusSans';
    font-size: 50px;
    font-weight: 300;
    color: white;
}
.banner-subheading {
    position: absolute;
    display: flex;
    flex-direction: column;
    top: 310px;
    width: 100%;
    padding-left: 60px;
    font-family: 'WebRefreshCorneliusSans';
    font-size: 25px;
    font-weight: 300;
    color: white;

}
.Imgbutton {
    font-weight: 700;
    font-size: 38px;
    font-family: WebRefreshCorneliusSans;
    display: flex;
    background: #c9002b;
    color: white;
    text-decoration: none;
    padding: 20px 0px;
    width: 35%;
    justify-content: center;
    border-radius: 50px;
    font-size: 2rem;
    font-weight: bold;
    transition: background 0.3s ease;
}
.hero-btn {
    background: transparent;
    border: none;
    color: #fff;
} 

